Subject: [bmwg] Terminology for Benchmarking SDN Controller Performance

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 18 Oct 2015 16:19:21 +0100

Hi,

It surprises me that draft-ietf-bmwg-sdn-controller-benchmark-term makes no
reference to RFC 7426 but instead defines its own terminology. Why is that?

Thanks,
Adrian
--
Read my latest...
Tales from the Wood - Eighteen new fairy tales
http://www.feedaread.com/books/Tales-from-the-Wood-9781786100924.aspx
http://www.amazon.co.uk/Tales-Wood-Adrian-Farrel/dp/1786100924
Or buy from me direct.

---

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Sun, 18 Oct 2015 11:26:40 -0400

Hi Adrian, thanks for your comment.

One of my earlier comments (as co-chair, I believe) was that the
terminology needed to be synchronized with RFC 7426 (which had just
been published when I made the comment).  I see that the authors
reproduced the definitions from RFCs, rather than listing them as
terms defined elsewhere.  "path" from RFC 2330 is another example.

So, the first comment is to embrace the existing terminology through
references. Then, more of us will be using the same terms, and reviews
of this work will be more efficient.

regards,
Al
(as co-chair)

> -----Original Message-----
> From: bmwg [mailto:[email-masked]] On Behalf Of Adrian Farrel
> Sent: Sunday, October 18, 2015 11:19 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [bmwg] Terminology for Benchmarking SDN Controller Performance
> 
> Hi,
> 
> It surprises me that draft-ietf-bmwg-sdn-controller-benchmark-term makes
> no reference to RFC 7426 but instead defines its own terminology. Why is
> that?
> 
> Thanks,
> Adrian
> --
> Read my latest...
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bmwg

---

From: "Bhuvan \(Veryx Technologies\)" <[email-masked]>
Date: Sun, 18 Oct 2015 21:45:42 +0530

Hi Al and Adrian,

Sorry that we missed this comment in the last revision. Thanks for bringing
this again.  
We will certainly reference the terms that are already defined and serves
the purpose in next revision.

Thanks,
Bhuvan (Co-Author - Terminology for Benchmarking SDN Controller Performance
draft)

-----Original Message-----
From: bmwg [mailto:[email-masked]] On Behalf Of MORTON, ALFRED C (AL)
Sent: 18 October 2015 20:57
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: Re: [bmwg] Terminology for Benchmarking SDN Controller Performance

One of my earlier comments (as co-chair, I believe) was that the terminology
needed to be synchronized with RFC 7426 (which had just been published when
I made the comment).  I see that the authors reproduced the definitions from
RFCs, rather than listing them as terms defined elsewhere.  "path" from RFC
2330 is another example.

So, the first comment is to embrace the existing terminology through
references. Then, more of us will be using the same terms, and reviews of
this work will be more efficient.

regards,
Al
(as co-chair)

> It surprises me that draft-ietf-bmwg-sdn-controller-benchmark-term 
> makes no reference to RFC 7426 but instead defines its own 
> terminology. Why is that?
> 
> Thanks,
> Adrian
> --
> Read my latest...